<ART ID="03958" PID="2306" JID="139" BPAGE="803" EPAGE="812" PII="S0217751X0803958X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRING TENSION AND REMOVAL OF LATTICE COARSENING EFFECTS IN MONTE CARLO RENORMALIZATION GROUP</MTI>
<RTI>String Tension and Removal of Lattice Coarsening Effects in MCRG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. T.</FNM>
<SNM>TOMBOULIS</SNM>
<EAD>tombouli@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X0803958XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>VELYTSKY</SNM>
<EAD>vel@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X0803958XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0803958XAF001">Department of Physics and Astronomy, UCLA, Los Angeles, CA 90095-1547, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 August 2007</RE>
</HIST>
<ABST>
<P>We study the computation of the static quark potential under decimations in the Monte Carlo Renormalization Group (MCRG). Employing a multirepresentation plaquette action, we find that fine-tuning the decimation prescription so that the MCRG equilibrium self-consistency condition is satisfied produces dramatic improvement at large distances. In particular, lattice coarsening (change of effective lattice spacing on action-generated lattices after decimation) is nearly eliminated. Failure to correctly tune the decimation, on the other hand, produces large coarsening effects, of order 50% or more, consistent with those seen in previous studies. We also study rotational invariance restoration at short distances, where no particular improvement is seen for this action.</P>
</ABST>
<KWDG>
<KWD>Renormalization group</KWD>
<KWD>lattice gauge field theories</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>11.10.Hi</KWD>
<KWD>12.38.Gc</KWD>
</KWDG>
</FRONT>
</ART>
