<ART ID="03938" PID="2306" JID="139" BPAGE="881" EPAGE="893" PII="S0217751X08039384" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GHOSTS AND TACHYONS IN THE FIFTH DIMENSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIM</FNM>
<SNM>POSPELOV</SNM>
<EAD>pospelov@uvic.ca</EAD>
<X-REF REFID="S0217751X08039384AF001"></X-REF>
<X-REF REFID="S0217751X08039384AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039384AF001">Perimeter Institute, 31 Caroline Street North, Waterloo, ON, N2J 2W9, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X08039384AF002">Department of Physics &#x0026; Astronomy, University of Victoria, Victoria, BC, V8W 3P6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 August 2007</RE>
</HIST>
<ABST>
<P>We present several solutions for the five-dimensional gravity models in the presence of bulk ghosts and tachyons to argue that these "troublesome" fields can be a useful model-building tool. The ghost-like signature of the kinetic term for a bulk scalar creates a minimum in the scale factor, removing the necessity for a negative tension brane in models with the compactified fifth dimension. It is shown that the model with the positive tension branes and a ghost field in the bulk leads to the radion stabilization. The bulk scalar with the variable sign kinetic term can be used to model both positive and negative tension branes of a finite width in the compact dimension. Finally, we present several ghost and tachyon field configurations in the bulk that lead to the localization of gravity in four dimensions, including one solution with the Gaussian profile for the metric, <F>g<INF>&#x03BC;&#x03BD;</INF>(y) = &#x03B7;<INF>&#x03BC;&#x03BD;</INF> <RM>exp</RM>{-&#x03B1;y<SUP>2</SUP>}</F>, which leads to a stronger localization of gravity than the Randall&#x2013;Sundrum model.</P>
</ABST>
<KWDG>
<KWD>Five-dimensional models</KWD>
<KWD>ghosts</KWD>
<KWD>tachyons</KWD>
<KWD>warping</KWD>
<KWD>radions</KWD>
</KWDG>
</FRONT>
</ART>
